

/*Custom Styles*/


.hover { 
  opacity:.5; 
  -webkit-transition:all .3s ease-in-out; 
  -moz-transition:all .3s ease-in-out; 
  -ms-transition:all .3s ease-in-out; 
  -o-transition:all .3s ease-in-out; 
  transition:all .3s ease-in-out; 
} 
  
.entry:hover .hover { opacity:1; } 

/*NAV*/

nav.primary{background:;}

nav.primary ul li a:active, nav.primary ul li a.selected { 
  background:#000; color:#fff; 
} 


nav.primary li { 
  float:left; 
  list-style:none;
} 

nav.primary ul li a {} 

nav.primary ul li a:active, nav.primary ul li a.selected { background:; text-shadow:none; } 

.page { 
  float:left; 
  width:100%; 
} 

.main { 
  padding:20px 20px 0; 
  margin:70px 0 0 0; 
} 
  


.entry { 
  position:relative; 
  float:left; 
  margin-right:20px; 
  margin-bottom:20px; 
  cursor:pointer; 
  padding:10px; 
  width:200px; 
} 

.navbar .nav > li.active {
  border-top: 11px solid #cc0000;
}

nav.primary ul li a { 
  height:55px; 
  width:156px; 
  display:block;
  font-size:18px; 
  color:#000; 
  text-indent:0px; 
  text-decoration:none; 
  line-height:39px; 
} 
nav.primary ul li a:hover { 
  color:#999; 
  background-position:center bottom; 
  text-shadow:none;
}


/*SHARED STYLES*/

.intro{margin: 0 auto 2em; font-weight:100; font-size:200%; line-height:1; color:#6A6A6A; text-align: center;}


/*HEADER*/

.header{ padding:0px;}

.callout{
	background:url("http://subtlepatterns.com/patterns/gun_metal.png") repeat center center; 	
	padding:0px;
	
}
.calloutbanner {
	background:url("../img/banner.jpg") no-repeat center center; 
	height:620px;	
}
.section{padding:4.5% 0; border-bottom: 1px solid #CCC;}

.companycallout{ margin-bottom:20px;margin-top:480px;}
.companycallout h1{font-family: 'Play', cursive;text-transform: uppercase; font-size:3em; color:#fff; text-align: left;}
.companycallout h2{font-size:25px;line-height:50px;line-height:30px;font-weight:300; text-transform: uppercase;color:#fff;}

/*CALLOUT*/
.calloutleft h2{ margin-top:0; font: 20px/14px "Open Sans",Helvetica,Arial,Sans-serif; color:#9099A3; margin-bottom:18px;text-transform: uppercase; font-weight:200;}
.calloutleft h1{font: bold 54px/50px "Open Sans",Helvetica,Arial,Sans-serif;margin-bottom:30px; margin-top:0; text-transform: uppercase;}
h2.explain{line-height:34px;}
.actionbtn{background:#cc0000; color: #ECEEF1!important; text-shadow:none; font-weight:bold; margin-right:20px; padding: 15px 25px;}
.actionbtn:hover{background:#DD4A38; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25) inset; -webkit-transition:all .3s linear;}

.explain h2{font-weight:200; max-width: 80%; margin:0 auto; text-align:center; margin-bottom:16px;}
.contactbtn{background:#712514; color: #ECEEF1!important; text-shadow:none; font-weight:bold; padding: 15px 25px;}
.contactbtn:hover{background:#96331D; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25) inset;-webkit-transition:all .3s linear}
.homecallout{color:#A2A9B4;}
.homecallout h2{font:bold 18px/40px "Open Sans",Helvetica,Arial,Sans-serif; color:#2E3846;}




/*CONTACT*/
.contact{}
#contact{padding-top:80px; padding-bottom:80px;}
#contact h2,#about h2,#portfolio h2{font-weight:200; text-align: center; font-size:3em; color: #cc0000; text-transform:uppercase; line-height:2em;}


/*ABOUT*/
#about{padding-top:80px; margin-top:80px; margin-bottom:80px; padding-bottom:80px;}
.about{background: #121210; color: #CBCBCB; padding:80px 0; }